Subject: RE: Adding Carina and Ricardo for visibility. Mike Schlager – Database Analyst... {790383}
From: "Velazquez, Gerardo" <[email-masked]>
To: Helpdesk <[email-masked]>
Date: Tue, 2 Jan 2024 16:19:01 +0000

Correct.

<http://www.dgisupply.ca/>

Our purpose is to play
a meaningful role in our
customers’ success.
Gerardo Velazquez – Director of Distribution
DGI Supply, a DoALL Company
Mobile: 224-254-3859
Fax:
Email: [email-masked]<mailto:gvelazquez@dgisupply>
Web:   http://www.dgisupply.com<http://www.dgisupply.com/>
[Title: Twitter - Description: image of Twitter icon]<https://www.twitter.com/DGISUPPLY/>
<https://www.facebook.com/dgisupply.doallco>                        [Icon  Description automatically generated] <http://instagram.com/dgisupply/>           [Email] <https://www.dgisupply.com/newsletter/;pgid=RtvWMVB5HTtSRphrm2qoRW.V0000Ka4Upofk;sid=Y6hnklNs25BikjNx6PWCkUPAAQOphM6C40cFOZ16>
<https://www.linkedin.com/company/dgi-supply>                               [A picture containing text, clipart  Description automatically generated] <https://www.youtube.com/channel/UCf300dJ31wbocVg68oiZVTg>

From: Helpdesk <[email-masked]>
Sent: Monday, December 18, 2023 1:06 PM
To: Velazquez, Gerardo <[email-masked]>
Subject: Adding Carina and Ricardo for visibility. Mike Schlager – Database Analyst... {790383}

----reply above this line--

Adding Carina and Ricardo for visibility.

Mike Schlager – Database Analyst
DGI Supply, a DoALL Company

Mobile: 716-239-5320
Email: [email-masked]<mailto:[email-masked]>
Web: http://www.dgisupply.com

https://helpdesk.doall.com/Ticket/790383
From: Michael Schlager
12/18/2023 1:01:24 PM
________________________________
Here are the proposed changes.  Please confirm.

US:

Change Carrier to <ALL>
Set Effective to 01 Jan 2024
Set Discount Value to 30
Retain Discount Type at PERCENT INCREASE

CANADA:

Remove FLAT INCREASE of $10 for Carrier UPS.
Remove FLAT INCREASE of $20 for Carrier UPS Service Ground

Add New Record
Set Carrier to <ALL>
Set Service to <ALL>
Set Account Profile to <ALL>
Set Client Carrier to <ALL>
Set Customer to <ALL>
Set Effective to 01 Jan 2024
Set Discount Value to 30
Set Discount Type at PERCENT INCREASE

Hello,

Ted and I had decided to move forward and do an in crease in the LMS surcharge that we currently do for Prepaid and Charge. The surcharge is currently at 20% in the US we are increasing it to 30%.

In Canada we do not do a surcharge we have a flat fee surcharge of $10.  We will be removing that flat fee and switching to a 30% surcharge to mimic US increase.

This should go into effect January 1 2024 please mark this on your Calanders to complete. I added a snip of how I see it on the back end of LMS in the US

*reminder LMS should reflect cost plus 30% surcharge*

Thank you

<http://www.dgisupply.ca/>

Our purpose is to play
a meaningful role in our
customers’ success.
Gerardo Velazquez – Director of Distribution
DGI Supply, a DoALL Company
Mobile: 224-254-3859
Fax:
Email: [email-masked]<mailto:gvelazquez@dgisupply>
Web: http://www.dgisupply.com
<https://www.twitter.com/DGISUPPLY/>
<https://www.facebook.com/dgisupply.doallco>
<https://www.dgisupply.com/newsletter/;pgid=RtvWMVB5HTtSRphrm2qoRW.V0000Ka4Upofk;sid=Y6hnklNs25BikjNx6PWCkUPAAQOphM6C40cFOZ16>
<https://www.linkedin.com/company/dgi-supply>
<https://www.youtube.com/channel/UCf300dJ31wbocVg68oiZVTg>
<http://instagram.com/dgisupply/>

IT - P21 / Unassigned | In progress | Normal priority
NOTE: When replying to this email please leave the subject-line intact.